
body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

.bg-image {
    /* background: url('/plugins/img/444.jpg') center no-repeat; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    display: flex;

}

.infinity-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: auto;
    background-position: center;
    min-height: 100vh;

}

@media (min-width: 768px) {
    .infinity-container {
        background: url('/plugins/img/222.jpg') center no-repeat;
    } 
}


.infinity-form h4 {
    font-weight: bold;
}

.infinity-form .form-input
{
    position: relative;
}

.infinity-form .form-input input
{
    border: none;
    border-bottom: 2px solid #777;
    width: 100%;
    height: 2.5rem;
    padding-left: 2.5rem;
    margin-bottom: 1.25rem;
    outline: none;
    font-weight: bold;
    color: #777;
    background: transparent;
}

.infinity-form .form-input span {
    position: absolute;
    top: 0.5rem;
    padding-left: 0.75rem;
    color: #777;
}
.infinity-form .form-input:hover span,
.infinity-form .form-input span:hover,
.infinity-form .form-input:hover span:hover {
    color: #555;
}

.infinity-form .form-input span.icon-right {
    left: auto;
    right: 0;
    padding-right: 0.75rem;
}
.infinity-form .form-input span.icon-right:hover {
    color: #234;
}

.infinity-form .form-input input::placeholder {
    padding-left: 0;
}

.infinity-form .form-input input:focus,
.infinity-form .form-input input:valid
{
    border-bottom: 2px solid #57b894;
}

.infinity-form .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  border: 0;
  background-color: #4ea585 !important;
}

.infinity-form button[type="submit"] {
    border: none;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    background: linear-gradient(45deg, #4ea585, #57b894);
    border-radius: 1.25rem;
    transition: 0.5s;
}

.infinity-form button[type="submit"]:hover {
    background: linear-gradient(45deg, #57b894, #4ea585);
}

.forget-link , .login-link , .register-link {
    color: #57b894;
    font-weight: bold;
}

.forget-link:hover , .login-link:hover , .register-link:hover {
    color: #4ea585;
    text-decoration: none;
}

.infinity-form .btn-social {
    display: inline-block;
    border: 0;
    width: 2.25rem;
    height: 2.25rem;
    margin: 0;
    margin-right: 0.75rem;
    margin-bottom: 0.75rem;
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
}

.infinity-form .btn-facebook {
    background: #4866a8;
}

.infinity-form .btn-google {
    background: #da3f34;
}

.infinity-form .btn-twitter {
    background: #33ccff;
}

.infinity-form .btn-facebook:hover {
    background: hsla(225, 40%, 40%, 1);
}

.infinity-form .btn-google:hover {
    background: hsla(4, 59%, 47%, 1);
}

.infinity-form .btn-twitter:hover {
    background: hsla(195, 78%, 53%, 1);
}
